function FileData_Pairs(x)
{
x.t("example","change");
x.t("parameter","description");
x.t("parameter","contain");
x.t("determined","structure");
x.t("possible","rounding");
x.t("notes","cpin2");
x.t("converted","standard");
x.t("dot","lead\u00ading");
x.t("dot","used");
x.t("table","sim");
x.t("table","syntax");
x.t("table","supplementary");
x.t("table","9.12");
x.t("description","currency");
x.t("description","read");
x.t("related","price");
x.t("required","parameters");
x.t("required","attempt");
x.t("currency","table");
x.t("currency","ppu");
x.t("currency","name");
x.t("currency","(str)");
x.t("currency","code");
x.t("currency","and/or");
x.t("current","parameters");
x.t("999","999");
x.t("999","999.00");
x.t("execute","cpuc");
x.t("last","gsm");
x.t("cut","third");
x.t("err","write");
x.t("err","reference");
x.t("pin2","required");
x.t("pin2","execute");
x.t("pin2","usually");
x.t("pin2","incorrect");
x.t("pin2","alternatively");
x.t("pin2","string");
x.t("pin2","authentication");
x.t("pin2","along");
x.t("lead\u00ading","zeros");
x.t("errors","occur");
x.t("change","currency");
x.t("response","(s)");
x.t("pin","asc0");
x.t("card","characters");
x.t("price","per");
x.t("command","description");
x.t("command","sets");
x.t("command","cpuc=");
x.t("command","terminated");
x.t("command","enter");
x.t("command","terminates");
x.t("command","cpuc");
x.t("command","returns");
x.t("mux1","mux2");
x.t("usually","required");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("file","maximum");
x.t("mantisse","range");
x.t("cme","error");
x.t("mux3","charge");
x.t("incorrect","cme");
x.t("incorrect","password");
x.t("three-character","currency");
x.t("due","storage");
x.t("0-4095","exponent");
x.t("test","command");
x.t("ppu","passwd");
x.t("ppu","error");
x.t("ppu","(str)");
x.t("sim","pin2");
x.t("sim","card");
x.t("name","longer");
x.t("range","0-4095");
x.t("account","pin2");
x.t("entered","value");
x.t("accuracy","note");
x.t("300ms","notes");
x.t("parameters","parameter");
x.t("parameters","advice");
x.t("parameters","puc");
x.t("alternatively","first");
x.t("com\u00admand","subsequently");
x.t("subsequently","account");
x.t("standard","gsm");
x.t("passwd","response");
x.t("passwd","(str)");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","alphabet");
x.t("sets","parameters");
x.t("third","position");
x.t("string","parameter");
x.t("string","minimum");
x.t("string","length");
x.t("string","may");
x.t("attempt","successful");
x.t("cpuc=","currency");
x.t("cpuc=","response");
x.t("cpuc=","eur");
x.t("three","characters");
x.t("characters","converted");
x.t("characters","cut");
x.t("characters","string");
x.t("characters","characters");
x.t("characters","maximum");
x.t("characters","value");
x.t("contain","combination");
x.t("contain","digits");
x.t("commands","9.12");
x.t("error","err");
x.t("error","cme");
x.t("error","incorrect");
x.t("error","sim");
x.t("error","string");
x.t("error","message");
x.t("syntax","test");
x.t("unit","dot");
x.t("unit","currency");
x.t("unit","value");
x.t("unit","two");
x.t("minimum","maximum");
x.t("8888","pin2");
x.t("8888","8888");
x.t("first","cpin2");
x.t("written","sim");
x.t("terminated","error");
x.t("length","limited");
x.t("length","exceeded");
x.t("maximum","price");
x.t("maximum","accuracy");
x.t("maximum","string");
x.t("maximum","value");
x.t("may","contain");
x.t("combination","characters");
x.t("ways","enter");
x.t("(str)","price");
x.t("(str)","sim");
x.t("(str)","cscs");
x.t("reference","(s)");
x.t("code","e.g");
x.t("expires","300ms");
x.t("gbp","eur");
x.t("999.00","successfully");
x.t("successfully","entered");
x.t("message","pin2");
x.t("e.g","gbp");
x.t("e.g","2.66");
x.t("enter","pin2");
x.t("longer","three");
x.t("zeros","removed");
x.t("and/or","price");
x.t("advice","charge");
x.t("2.66","length");
x.t("supplementary","service");
x.t("alphabet","ppu");
x.t("value","determined");
x.t("value","999");
x.t("value","rounded");
x.t("value","exceeded");
x.t("usb","mux1");
x.t("charge","related");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","read");
x.t("(s)","cpuc");
x.t("read","command");
x.t("digits","dot");
x.t("terminates","error");
x.t("authentication","expired");
x.t("authentication","expires");
x.t("output","example");
x.t("along","cpuc");
x.t("cpuc","currency");
x.t("cpuc","response");
x.t("cpuc","price");
x.t("cpuc","command");
x.t("cpuc","com\u00admand");
x.t("0.10","cme");
x.t("0.10","8888");
x.t("0.10","successful");
x.t("cscs","three-character");
x.t("successful","pin2");
x.t("successful","cpuc=");
x.t("structure","sim-puct");
x.t("exponent","possible");
x.t("sim-puct","file");
x.t("note","due");
x.t("two","ways");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("eur","currency");
x.t("eur","0.10");
x.t("service","commands");
x.t("used","decimal");
x.t("separator","e.g");
x.t("rounded","maximum");
x.t("storage","mantisse");
x.t("9.12","cpuc");
x.t("rounding","errors");
x.t("per","unit");
x.t("returns","current");
x.t("decimal","separator");
x.t("password","output");
x.t("puc","write");
x.t("limited","characters");
x.t("occur","passwd");
x.t("cpin2","command");
x.t("cpin2","cpuc=");
x.t("position","written");
x.t("removed","string");
x.t("exceeded","command");
}
